* html #page_main {zoom:1;}
* html #top {height: 28px;}
#head {height:75px;}
* html #main_content {zoom:1;}

* html .nav_main a {zoom:1;}

* html #page-1 #homepage_nav {zoom:1;}
* html #page-1 #sp_02 .teaser-box {zoom:1;}


* html #page-1 .tx-boxmittig-pi1 {zoom:1;}
* html #page-1 .tx-boxmittig-pi1 .csc-textpic {zoom:1;}
#page-1 #homepage_nav {zoom:1;}

hr {margin: 0;}

#tx_sharglossary_alphabetindex {zoom:1;;}
#nav_head {zoom:1;padding:0;overflow:hidden;}
* hmtl #sp_02 .tx-indexedsearch .browsebox {zoom:1;}
#sp_02 .tx-indexedsearch-searchbox {zoom:1; }
#sp_02 .tx-indexedsearch-searchbox form {margin:0;}
#sp_02 .tx-indexedsearch-searchbox table {font-size:11px;}
#sp_02 .tx-indexedsearch-searchbox select {font-size:10px;padding:0;}
/*#sp_02 input.tx-indexedsearch-searchbox-sword  {width: 200px; }*/
#sp_02 table.contGalerie {empty-cells:show}